ol{
    list-style: none; /*para ocultar I - A - a - 1*/
    counter-reset: contador;
}

ol li{
    counter-increment: contador;
}

ol li::before{
    content: 'Nombre: ' counter(contador) ' ';
    color: #f25c54;

}

ol li::after{
    content: '.';
    color: #a1ff0a;
}

li{
    background-color: black;
    color: aliceblue;
}